## guile-avahi 0.4.1

=== debian/changelog ===
guile-avahi (0.4.1-3) unstable; urgency=medium

  * debian/copyright: Update FSF address.
  * debian/control: Update Standards-Version to 4.7.2.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 15 Apr 2025 14:29:05 -0700

guile-avahi (0.4.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 09 Jul 2023 14:57:36 -0700

guile-avahi (0.4.1-1) experimental; urgency=medium

  * Initial release. (Closes: #1038980)

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 23 Jun 2023 16:28:47 -0700
