=== debian/control ===
Source: guile-avahi
Section: lisp
Priority: optional
Maintainer: Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper-compat (=13),
 guile-3.0-dev,
 libavahi-client-dev,
 libgmp-dev,
 texinfo,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://www.nongnu.org/guile-avahi/
Vcs-Git: https://salsa.debian.org/debian/guile-avahi.git
Vcs-Browser: https://salsa.debian.org/debian/guile-avahi

Package: guile-avahi
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
 guile-3.0,
Description: guile bindings for avahi
 This package provides bindings for Avahi. It allows programmers to
 use functionalities of the Avahi client library from Guile Scheme
 programs. Avahi itself is an implementation of multicast DNS (mDNS) and DNS
 Service Discovery (DNS-SD).
