=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --no-parallel

override_dh_dwz:
	dh_dwz --exclude=.go

override_dh_strip:
	dh_strip --exclude=.go

override_dh_install:
	# Remove .la file
	rm -vf debian/guile-avahi/usr/lib/*/guile/*/extensions/guile-avahi*.la
	dh_install
