=== debian/watch ===
version=4
opts="pgpmode=auto" \
https://download.savannah.nongnu.org/releases/@PACKAGE@/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
